@charset "Shift_JIS";


#od-top02{
  width : 336px;
  display : inline-block;
  font-size : 15px;
}

#title-image{
  width : 850px;
  height : 120px;
}

#top-h2-image{
  width : 850px;
  height : 230px;
}

#logo-image{
  width : 850px;
  height : 60px;
}

#logo-image-M{
  width : 589px;
  height : 163px;
}

#nav-child3{
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left : 6px;
	position: absolute;
	z-index: 999;
  	visibility : hidden;
  	width : 114px;
  	height : 273px;
  	display : block;
  	border-left-width : 1px;
  	border-left-color : orange;
  	background-color : #33cc33;
}


#nav-child3 li a{
  	padding: 5px 10px;
  	margin-left : 6px;
  	margin-right : 0px;
  	margin-bottom: -5px;
  	display : block;
  	color : #ffffff;
  	float : none;
}

#nav-child3 li a:hover{
  	background: #ff9900;
  	text-decoration: none;
}
#jigyo-table{

}

#riyou-table-img{ /*(1007) */
	width : 610px;
}

.jigyo-cell-month{
  	text-align : center;
  	padding-left : 0px;
  	padding-right : 0px;
  	border-right-color : #cccccc;
  	align : center;
  	valign : middle;
  	width : 40px;
}

.jigyo-cell-cont{
  	text-align : center;
  	padding-left : 0px;
  	padding-right : 0px;
 	 border-right-color : #cccccc;
  	align : center;
  	valign : middle;
  	width : 120px;
}

.movie-part{/*(1025)*/
	display: inline-block;
	width: 200px;
	padding: 5px;
	vertical-align: top;
}

#jigyo-table th{
  	padding-left : 2px;
  	padding-right : 2px;
}

#jigyo-table td{
  	padding-left : 2px;
  	padding-right : 2px;
}

#nav-child0{
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left : 6px;
	position: absolute;
	z-index: 999;
  	visibility : hidden;
  	width : 114px;
  	height : 117px;
  	display : block;
  	border-left-width : 1px;
  	border-left-color : orange;
  	background-color : #33cc33;
}

#nav-child0 li a{
  	padding: 5px 10px;
  	margin-left : 6px;
  	margin-right : 0px;
  	margin-bottom: -5px;
  	display : block;
  	color : #ffffff;
  	float : none;
}

#nav-child0 li a:hover{
  	background: #ff9900;
  	text-decoration: none;
}

#nav-child1{
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left : 6px;
	position: absolute;
	z-index: 999;
  	visibility : hidden;
  	width : 114px;
  	height : 195px;
  	display : block;
  	border-left-width : 1px;
  	border-left-color : orange;
  	background-color : #33cc33;
}

#nav-child1 li a{
  	padding: 5px 10px;
  	margin-left : 6px;
  	margin-right : 0px;
  	margin-bottom: -5px;
  	display : block;
  	color : #ffffff;
  	float : none;
}

#nav-child1 li a:hover{
  	background: #ff9900;
  	text-decoration: none;
}

#nav-child2{
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left : 6px;
	position: absolute;
	z-index: 999;
  	visibility : hidden;
  	width : 114px;
  	height : 234px;
  	display : block;
  	border-left-width : 1px;
  	border-left-color : orange;
  	background-color : #33cc33;
}

#nav-child2 li a{
  padding: 5px 10px;
  margin-left : 6px;
  margin-right : 0px;
  margin-bottom: -5px;
  display : block;
  color : #ffffff;
  float : none;
}

#nav-child2 li a:hover{
  background: #ff9900;
  text-decoration: none;
}

#tetsuduki1{
  padding-left : 3px;
  padding-bottom : 5px;
  text-align : left;
  list-style-image : url(../page_image/03bul15.gif);
}

#tetsuzuki2{
  text-align : left;
  padding-bottom : 5px;
}

#te1-comment{
  position : relative;
}

.ond-acdn{
  cursor : pointer;
  z-index : 3;
  position : relative;
}

.ond-acdn-child{
  display : none;
}

#ond-acdn-01{

}

#ond-table01{
  padding-top : 5px;
  padding-left : 5px;
  padding-bottom : 5px;
  margin-left : 5px;border-width : 0px;
}

.info-font{
  font-size : 117%;
  font-family : メイリオ;
  color : black;
}

/* 各ページのマスコットイラストの位置と大きさ */
#dog{
  position : relative;
  right : -350px;
  top : -25px;
}

#top-cat{
  float : right;
  position : relative;
  padding-left : 20px;
  border : 0;
  height : 40px;
}

#links-cat{
  position : relative;
  right : -350px;
  top : -25px;
}

#kanpou-cat{
  position : relative;
  right : -350px;
  top : -25px;
  width : 130px;
}

#circle-cat{
  position : relative;
  right : -350px;
  top : -19px;
  width : 140px;
}

#guide-cat{
  position : relative;
  right : -350px;
  top : -25px;
  width : 110px;
}
#owl{
  position : relative;
  right : -350px;
  top : -30px;
  width : 90px;
}
#jigyo-cat{
  position : relative;
  right : -350px;
  top : -30px;
  width : 90px;
}

/* 下部に置くサブボタン　*/

#foot-navchild{
  align : left;
}

.foot-nav{
  width : 850px;
  height : 40px;
}

.foot-btn{
  width : 140px;
  height : 30px;
  overflow : hidden;
  position : relative;
  text-indent : -9999em;
  float : left;
}

.foot-btn-img{
  height : 22px;
}

#foot-guide{
  display : inline;
  position : relative;
  float : left;
  width : 140px;
  height : 40px;
  background-image : url(../buttn_image/footbtn_guide.png);
  background-repeat : no-repeat;
}

#foot-howtouse{
  display : inline;
  position : relative;
  float : left;
  width : 140px;
  height : 40px;
  background-image : url(../buttn_image/footbtn_howtouse.png);
  background-repeat : no-repeat;
}

#foot-rooms{
  display : inline;
  position : relative;
  float : left;
  background-image : url(../buttn_image/footbtn_rooms.png);
  background-repeat : no-repeat;
  width : 140px;
  height : 40px;
}

#foot-jigyo{
  display : inline;
  position : relative;
  float : left;
  background-image : url(../buttn_image/footbtn_jigyo.png);
  background-repeat : no-repeat;
  width : 140px;
  height : 40px;
}

#foot-jigyonow{
  display : inline;
  position : relative;
  float : left;
  background-image : url(../buttn_image/footbtn_jigyonow.png);
  background-repeat : no-repeat;
  width : 140px;
  height : 40px;
}

#foot-jigyopast{
  display : inline;
  position : relative;
  float : left;
  background-image : url(../buttn_image/footbtn_jigyopast.png);
  background-repeat : no-repeat;
  width : 140px;
  height : 40px;
}

#foot-sports{
  display : inline;
  position : relative;
  float : left;
  width : 150px;
  height : 40px;
  background-image : url(../buttn_image/footbtn_sports.png);
  background-repeat : no-repeat;
}

#foot-hobby{
  display : inline;
  position : relative;
  float : left;
  width : 150px;
  height : 40px;
  background-image : url(../buttn_image/footbtn_hobby.png);
  background-repeat : no-repeat;
}

#foot-music{
  display : inline;
  position : relative;
  float : left;
  background-image : url(../buttn_image/footbtn_music.png);
  background-repeat : no-repeat;
  width : 150px;
  height : 40px;
}

#foot-dance{
  display : inline;
  position : relative;
  float : left;
  background-image : url(../buttn_image/footbtn_dance.png);
  background-repeat : no-repeat;
  width : 150px;
  height : 40px;
}

#foot-childcare{
  display : inline;
  position : relative;
  float : left;
  background-image : url(../buttn_image/footbtn_childcare.png);
  background-repeat : no-repeat;
  width : 150px;
  height : 40px;
}

#foot-community{
  display : inline;
  position : relative;
  float : left;
  background-image : url(../buttn_image/footbtn_community.png);
  background-repeat : no-repeat;
  width : 150px;
  height : 40px;
}

#foot-other{
  display : inline;
  position : relative;
  float : left;
  background-image : url(../buttn_image/footbtn_other.png);
  background-repeat : no-repeat;
  width : 150px;
  height : 40px;
}

.guide-mark{
  padding-right : 3px;border-width : 0px;
  width : 11px;
  height : 11px;
}

.facility-img{
  width : 320px;
  height : 240x;
}


/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

  #title-image{
	 /* トップページ以外のタイトルイメージ　*/
    display : none;
    margin: 0;
  }

  #top-h2-image{
	 /* トップページのタイトルイメージ　*/
    height : auto;
    width : 100%;
  }

  #logo-image-M{
	 /* ロゴイメージ　*/
    height : auto;
    width : 100% !important;
  }

  #top-cat{
    right : 0px;
    top : 0px;
    height : auto;
  }

  #guide-cat{
    right : 0px;
    top : 0px;
    width : 8%;
    height : auto;
    display : none;
  }

  #links-cat{
    right : 0px;
    top : 0px;
    width : 7%;
    height : auto;
    display : none;
  }

  #kanpou-cat{
    right : 0px;
    top : 0px;
    width : 10%;
    height : auto;
    display : none;
  }

  #circle-cat{
    right : 0px;
    top : 0px;
    width : 10%;
    height : auto;
    display : none;
  }

  #jigyo-cat{
    right : 0px;
    top : 0px;
    width : 8%;
    height : auto;
    display : none;
  }

  /* 子ナビメニュー */
  #nav-child0,#nav-child1,#nav-child2,#nav-child3{
    padding : 0px;
    margin-left : 6px;
    position: absolute;
    left : 120px;
    visibility : hidden;
    width : 120px;
    display : block;
    border-left-width : 1px;
    border-left-color : orange;
    box-shadow: -5px 5px 10px -5px gray;
    background-color : #99ffff;
    z-index : 999;
　　
  }

  #nav-child0{
    height: 110px;
  }

  #nav-child1{
    height: 179px;
  }

  #nav-child2{
    height : 214px;
  }

  #nav-child3{
    height: 248px;
  }

  #nav-child0 li a,#nav-child1 li a,#nav-child2 li a,#nav-child3 li a{
    margin-left : 6px;
    margin-right : 0px;
    margin-bottom: -5px;
    color : #ffffff;
    float : none;
  }

  #riyou-table-img{ /*(1007) */
	width : auto;
  }

}

｝